Subject: Industrials Daily Transaction Spreadsheet
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 4 Oct 2000 03:14:00 -0700 (PDT)

The address of my daily Transaction Account "TAccount" of the Industrial 
Term/Swing/Buyback deals is O:\Logistics\HADIX\Hadix TAccount OCT00 .  Also 
included is the Hardy St. meter for daily balance monitoring.

The deals are separated by Shipper i.e. Houston Pipeline and ENA.  The sheet 
is password protected so you must view it as read only.  Please let me know 
if you have any questions or suggestions.

Susan